<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Italian-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Installazione in corso...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync ti consente di caricare facilmente i file dal computer al tuo nuovo cloud personale. Inoltre, mantiene automaticamente sincronizzati i file più importanti nei tuoi dispositivi.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Inserire la password per continuare l'installazione di 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Siamo spiacenti della rimozione. È possibile reinstallare il prodotto in qualsiasi momento.\n\n%1$@, non verrà eliminato alcun file o cartella nel corso del processo di disinstallazione. Tutto rimarrà così com'è.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Inserire la password per continuare la disinstallazione di 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Effettuare la disconnessione di eventuali altri utenti prima di disinstallare SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Effettuare la disconnessione di eventuali altri utenti prima di aggiornare SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Siamo spiacenti della rimozione. Non verrà eliminato alcun file caricato con SanDisk Access nel corso del processo di disinstallazione. Tutto rimarrà così com'è.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Siamo spiacenti della rimozione. È possibile installare 1%$@ nuovamente in qualsiasi momento facendo clic 2%$@. Non verrà eliminato alcun file caricato con SanDisk Access nel corso del processo di disinstallazione. Tutto rimarrà così com'è.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>qui</string>

<key>WELCOME_DESCRIPTION</key>
<string>Carica i file in un attimo! Una volta installato SanDisk Access, è possibile caricare immediatamente i file sull'unità di archiviazione. SanDisk Access consente di accedere in un clic allo stato dell'unità di archiviazione SanDisk, alla configurazione e al caricamento dei file.</string>

<key>INSTALLING_WDACCESS</key>
<string>Installazione di SanDisk Access in corso...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>La versione installata di %1$@, v%2$@, è aggiornata.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Uscire da SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Esci da SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Tutti i diritti riservati.</string>

<key>VERSION</key>
<string>Versione</string>

<key>QUIT_WD_ACCESS</key>
<string>Esci da SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Nascondi SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Informazioni su SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Disinstallazione di %1$@ completata.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Disinstallare %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Disinstallazione del software</string>

<key>WANT_TO_EXIT_inf</key>
<string>Interrompere il processo di installazione di %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ è uno strumento di gestione dell’unità e consente la configurazione, gestione e diagnosi dell'unità SanDisk.</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@ consente l’aggiunta della protezione password e della crittografia per i file presenti nell’unità SanDisk.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>Installazione di %1$@ completata.  È possibile accedervi dalla cartella Applicazioni.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>L’installazione di %1$@ è completa!</string>

<key>FINISH2_btn</key>
<string>Fine</string>

<key>YES</key>
<string>Sì</string>

<key>NO</key>
<string>No</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Benvenuti in %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Aggiorna %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Attualmente è installata una versione meno recente di %1$@, v%2$@.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Una versione più recente di %1$@, v%2$@, è già installata</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Disinstalla %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Disinstallazione di %1$@ in corso…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Disinstallazione di %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Aggiornamento %1$@ in corso…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Aggiornamento %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Installazione di %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Installazione di %1$@ in corso...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ è pronto per essere installato</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Reinstalla %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ è stato disinstallato.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Informazioni sul programma di installazione di %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Nascondi il programma di installazione di %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Chiudi il programma di installazione di %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Programma di installazione di %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Impossibile completare l'installazione.</string>

<key>IS_INSTALLING_inf</key>
<string>Attendere che le impostazioni vengano eseguite.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>La disinstallazione è stata annullata.</string>

<key>I_ACCEPT_ckb</key>
<string>Ho letto e accetto l'EULA di SanDisk e l’normativa sulla privacy</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Nota:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Chiudi</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Informazioni sul programma di installazione di SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Nascondi il programma di installazione di SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Chiudi il programma di installazione di SanDisk Sync</string>

<key>EULA_btn</key>
<string>Contratto di licenza con l'utente finale</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Normativa sulla privacy</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Programma di installazione di SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Installazione di SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Annulla</string>

<key>NEXT_btn</key>
<string>Avanti</string>

<key>QUIT_btn</key>
<string>Chiudi</string>

<key>INSTALLING_hdr</key>
<string>Installazione di SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Disinstallazione di SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Stato</string>

<key>INSTALL_btn</key>
<string>Installa</string>

<key>UPDATE_btn</key>
<string>Aggiorna</string>

<key>UNINSTALL_btn</key>
<string>Disinstalla</string>

<key>REINSTALL_btn</key>
<string>Reinstalla</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installazione completata</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configura per avvio automatico</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Benvenuti</string>

<key>HEADING_INSTALL_info</key>
<string>Benvenuti in SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Benvenuti in SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Disinstalla SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Reinstalla SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aggiorna SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Una versione più recente di SanDisk Sync, v%1$@, è già installata</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ è pronto per essere installato</string>

<key>ACCEPT_btn</key>
<string>Accetta</string>

<key>DECLINE_btn</key>
<string>Rifiuta</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Attualmente è installata una versione meno recente di SanDisk Sync, v%1$@.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>La versione installata di SanDisk Sync, v%1$@, è aggiornata.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Disinstallazione annullata. Lo stato di SanDisk Sync è sconosciuto</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installazione annullata</string>

<key>LICENSE_hdr</key>
<string>Contratto di licenza con l'utente finale</string>

<key>DOWNLOAD_inf</key>
<string>Download del software SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Download in corso...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Disinstalla SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Disinstallazione completata</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync è stato disinstallato.</string>

<key>IS_UNINSTALLING_inf</key>
<string>Disinstallazione di SanDisk Sync in corso…</string>

<key>IS_INSTALLING_hdr</key>
<string>Installazione di SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installazione di SanDisk Sync in corso...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Disinstallazione di SanDisk Sync in corso...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Operazione completata.</string>

<key>FINISH_btn</key>
<string>Avanti</string>

<key>CONGRATULATIONS_inf</key>
<string>Installazione completata.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Ho letto e accetto l'EULA</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aggiornamento completato</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aggiornamento SanDisk Sync in corso…</string>

<key>UPDATING_hdr</key>
<string>Aggiornamento SanDisk Sync</string>

</dict>
